# Payout method

 

## Create payout method

 - [POST /config/payout_methods](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/createpayoutmethod.md): Creates a payout method (for example, LOCAL_RAILS). The Payout Method API lets receivers create and manage payout methods. Senders can generate quotes based on these receiver payout methods by enabling the flag enable_quote_per_payout_method in the body of the [Create quote collection] request. Caution&#58; The existing quote parameter is named payment_method while elsewhere it is payout_method.Note&#58; On-Demand Liquidity (ODL) receivers should set payment_method to the outlet_id or the string none (not an empty value) to keep funds at the destination exchange when paying out to a local rail.

## Get payout methods

 - [GET /config/payout_methods](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getpayoutmethods.md): Returns a list of payout methods created by a receiving partner.

## Get payout method by ID

 - [GET /config/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getpayoutmethodbyid.md): Returns a payout method by its ID.

## Update payout method

 - [PUT /config/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/updatepayoutmethod.md): Updates a payout method.

## Delete payout method

 - [DELETE /config/payout_methods/{payout_method_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/deletepayoutmethod.md): Deletes a payout method.

## Get all categories

 - [GET /config/payout_methods/categories](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getallcategories.md): Returns all the payout method categories.

